# Module `selection`

awesome selection (clipboard) API

### Info:

- Copyright: 2008-2009 Julien Danjou
- Author: Julien Danjou <julien@danjou.info>

## Functions

selection () | Get the selection (clipboard) content.

## Functions

Methods

selection ()
  Get the selection (clipboard) content.

  ### Returns:

  A string with the selection (clipboard) content.

generated by LDoc 1.5.0 Last updated 2025-09-26 21:04:17